

<div class="app">
  <div class="app-top">
    <button (click)="toggleVisible()">Voir l'agenda</button>
  </div>

  <div class="app-calendar" *ngIf="calendarVisible">
    <full-calendar
      #calendar
      defaultView="dayGridMonth"
      [header]="{
        left: 'prev,next today',
        center: 'title',
        right: 'dayGridMonth,timeGridWeek,timeGridDay,listWeek'
      }"
      [plugins]="calendarPlugins"
      [weekends]="calendarWeekends"
      [events]="calendarEvents"
      (dateClick)="handleDateClick($event)"
    ></full-calendar>
  </div>
</div>

